/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	color: #606776;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 1.4em; 
	background:#fff;

}


a, a:link, a:visited { color: #0085b2; font-weight: normal; text-decoration: none }
a:hover { text-decoration: underline; }

a.gototop { clear: both; display:block; float: right; margin-top: 40px; height: 20px; line-height: 20px; font-size: 11px; color: #485163; font-weight: 700; padding-left: 15px; background: url(../images/go_to_top.png) scroll 0 3px no-repeat }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #fff }
blockquote { font-style: italic; margin: 0 0 20px 0}
cite { font-weight: bold; color:#0085b2; }
cite a, cite a:link, cite a:visited  { font-size: 12px; text-decoration: none; font-style: normal }
cite span { font-weight: 400; color: #0085b2; }

h1, h2, h3, h4, h5, h6 { color: #333; font-weight: normal; }
h1 { font-size: 36px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 24px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 16px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 14px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; font-weight: 700 }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.divider { margin-bottom: 40px; padding-bottom: 20px; background: url(../images/templatemo_divider.png) repeat-x bottom }

.float_l { float: left }
.float_r { float: right }


.tmo_list { margin: 10px 0 10px 30px; padding: 0; list-style: decimal-leading-zero }
.tmo_list li { color:#606776; margin: 0 0 10px 0; padding: 0 5px 0 0; background: url(../images/templatemo_list.png) no-repeat scroll 0 5px  }
.tmo_list li a { color: #0085b2 font-weight: normal }
.tmo_list li a:hover { color: #0085b2 }

#templatemo_wrapper {
	width: 864px;
	margin: 50px auto;
}

#templatemo_header {
	padding: 20px 0 10px;
}

#templatmeo_menu {
	height: 50px;
	padding: 10px 0;
	background: url(../images/templatemo_menu_bg.png) no-repeat
}

#templatemo_main {
	padding:0px 0px 30px 0px; border:2px solid #333;


}

#templatemo_footer {
	padding: 40px 0 20px;
	text-align: center;
	color: #000;
	background: none
}

#site_title { display: block; width: 218px; margin: 0 auto; }
#site_title a { display: block; width: 218px; height: 50px; text-indent: -10000px; background: url(../images/logo2.fw.png) no-repeat }

#templatmeo_menu ul { margin: 0; padding: 0; list-style: none }
#templatmeo_menu ul li { margin: 0; padding: 0; }
#templatmeo_menu ul li a { display: block; position: relative; float: left; margin-left: 100.5px; width: 131px; height: 40px; margin-top:6px }
#templatmeo_menu ul li a span { position: absolute; width: 30px; height: 30px; top: 5px; left: 7px; }
#templatmeo_menu ul li a.home { background: url(../images/home.png) }
#templatmeo_menu ul li a.home span { background: url(../images/icon_home.png) }
#templatmeo_menu ul li a.home:hover span {  background: url(../images/icon_home_hover.png) }

#templatmeo_menu ul li a.about { background: url(../images/blog.png) }
#templatmeo_menu ul li a.about span { background: url(../images/icon_blog.png) }
#templatmeo_menu ul li a.about:hover span {  background: url(../images/icon_blog_hover.png) }

#templatmeo_menu ul li a.portfolio { background: url(../images/portfolio.png) }
#templatmeo_menu ul li a.portfolio span { background: url(../images/icon_portfolio.png) }
#templatmeo_menu ul li a.portfolio:hover span {  background: url(../images/icon_portfolio_hover.png) }

#templatmeo_menu ul li a.services { background: url(../images/resources.png) }
#templatmeo_menu ul li a.services span { background: url(../images/icon_services.png) }
#templatmeo_menu ul li a.services:hover span {  background: url(../images/icon_services_hover.png) }

#templatmeo_menu ul li a.contact { background: url(../images/alumni.png) }
#templatmeo_menu ul li a.contact span { background: url(../images/icon_about.png) }
#templatmeo_menu ul li a.contact:hover span {  background: url(../images/icon_about_hover.png) }

#templatmeo_menu ul li a.others { background: url(../images/other.png) }
#templatmeo_menu ul li a.others span { background: url(../images/icon_others.png) }
#templatmeo_menu ul li a.others:hover span {  background: url(../images/icon_others_hover.png) }

#templatemo_main h1 {padding: 10px 0 10px 25px; font-size: 28px; background: url(../images/header.png) no-repeat left center }

.main_box { padding: 30px 30px; margin-bottom: 30px; background: url(../images/divider.png) repeat-x bottom }

.img_float_l { float: left; margin: 3px 30px 5px 0 }
.img_float_r { float: right; margin: 3px 0 5px 30px } 
.img_frame { border: 1px solid #2f323b; background: #15171d; padding: 9px; margin-bottom: 10px  }

#gallery { margin: 0; padding: 0; list-style: none }
#gallery li { margin: 0; padding: 0; }
#gallery li a { display: block; float: left; margin: 0 5px 5px 0; border: 6px solid #181b21  }
#gallery li a.no_margin_right { margin-right: 0 }

#services h3 { margin-bottom: 30px }
#services p { margin-bottom: 30px }

#contact_form { padding: 0; width: 380px }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { width: 250px; padding: 5px; color: #ffffff; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px; border: 1px solid #15171d;  background: #30333c; }
#contact_form form label { display: block;font-size: 11px }
#contact_form form textarea { width: 369px; height: 160px; padding: 5px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #ffffff; font-size: 12px; border: 1px solid #15171d;  background: #30333c;  }
#contact_form form .submit_btn { font-size: 11px; background: #15171d; color: #fff; cursor:pointer; border: 1px solid #30333c; padding: 4px 10px; }


.twitter_post { margin: 0; padding: 0; list-style: none }
.twitter_post li { margin: 0 0 20px }

.col { float: left; margin-right: 40px }
.col_12 { width: 380px }
.col_13 { width: 240px }
.col_23 { width: 520px }
.no_margin_right { margin-right: 0 }

/*mine*/
.col_01 { width: 380px }
#news{width:auto;border:2px solid #666; border-radius:10px; padding:10px;}
#display,.displayzone{width:auto;padding:0px; background:#ccc; border-radius:10px;}
#title{color:#333; text-decoration:none; padding:5px}
#title:hover{color:#8b1818; text-decoration:none}


.submit{background: url(../images/submit.png); width:70px; height:22px;border:1px solid #666; cursor:pointer; margin:0 0 20px 130px; border-radius:3px}
.submit:hover{background: url(../images/submit_hover.png);}
#teacherdisplay,.newsadd,.newsdisplay{width:302px; height:200px;color: #606776;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 12px; margin:20px; border-radius:10px; padding:5px}
.titleadd,#titleadd,.newstitle{width:294px;color: #606776;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px; margin:20px 20px 0 20px; border-radius:10px; padding:10px}

#addnews{width:auto;padding:0px;  border:2px solid #666; border-radius:10px;}
.labelzangu{padding:20px; font-size:14px;}

.teachertitle{width:294px;color: #606776;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px; margin:5px 20px 0px 20px; border-radius:10px; padding:10px}
.leiframe{position:relative;float:right; margin-right:15px;width:95px; height:90px;border: 2px solid #7296ff;overflow:hidden; 
    padding-right:10px;padding-top:-5px}
	
#send{color: #656565; border-radius:3px; cursor:pointer;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}



#results{width:auto; border-top:2px solid #666;border-left:2px solid #666; float:left}
#inside{width:auto;border-bottom:2px solid #666;height:20px; float:left}
#figure1{border-right:2px solid #666;width:43px; text-align:center; height:20px; float:left}
#figure01{border-right:2px solid #666;width:57px; text-align:center; height:20px; float:left}
#figure2{border-right:2px solid #666;width:50px; text-align:center; height:20px; float:left}
#figure4{border-right:2px solid #666;width:82px; text-align:center; height:20px; float:left}
#figure3{border-right:2px solid #666;width:26px; text-align:center; height:20px; float:left}
#figure5{border-right:2px solid #666;width:70px; text-align:center; height:20px; float:left}
#figure6{border-right:2px solid #666;width:53px; text-align:center; height:20px; float:left}
#figure7{border-right:2px solid #666;width:35px; text-align:center; height:20px; float:left}
#figure07{border-right:2px solid #666;width:147px; text-align:center; height:20px; float:left}
#figure05{border-right:2px solid #666;width:47px; text-align:center; height:20px; float:left}

#insider{width:auto;border-bottom:2px solid #666;height:30px; float:left}
#insight{width:538px;border-bottom:2px solid #666;height:20px; float:left}
#figure8{border-right:2px solid #666;width:250px; text-align:center; height:20px; float:left; padding:5px 0}
#figure9{border-right:2px solid #666;width:500px; text-align:center; height:20px; float:left; padding:5px 0}
#figure10{border-right:2px solid #666;width:202px; text-align:center; height:20px; float:left; padding:5px 0}
#figure12{border-right:2px solid #666;width:200px; text-align:center; height:20px; float:left}

#figure13{border-right:2px solid #666;width:148px; text-align:center; height:20px; float:left; padding:5px 0}
#figure14{border-right:2px solid #666;width:300px; text-align:center; height:20px; float:left; padding:5px 0}
#figure22{border-right:2px solid #666;width:300px; text-align:center; height:20px; float:left;}
.entry{width:35px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.grade{width:20px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.finals{width:45px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.another{width:70px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.anotherone{width:140px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}

.entry2{width:60px; background:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.grade2{width:50px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.finals2{width:60px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.grand{width:200px; background:none; border:none; color:#606776; text-align:center;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
select{color: #606776;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 2.6em; height:22px;
	background:#f0f0f0;margin-left: 20px;border:2px solid #666; border-radius:3px}